# act-runner-example

## Gitea Runner 缓存的服务器 [^1]

### 启动
```bash
docker rm -f gitea-runner-cache-server
docker run -d --name gitea-runner-cache-server \
  --restart unless-stopped \
  -e TZ=Asia/Shanghai \
  -v gitea-runner-cache-server:/runner-cache \
  -p 9999:9999 \
  --entrypoint act_runner \
  --pull always \
  gitea/act_runner:nightly \
  cache-server \
  --dir /runner-cache \
  --port 9999 \
  --host 'gitea-runner-cache-server.oo1.dev'
docker logs gitea-runner-cache-server
```

[^1]: https://github.com/nektos/act/tree/master/pkg/artifactcache

